about summary refs log tree commit diff
path: root/tests/substituter2.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tests/substituter2.sh')
-rwxr-xr-xtests/substituter2.sh19
1 files changed, 2 insertions, 17 deletions
diff --git a/tests/substituter2.sh b/tests/substituter2.sh
index 84925b94405f..c4e1bfec7b39 100755
--- a/tests/substituter2.sh
+++ b/tests/substituter2.sh
@@ -1,18 +1,3 @@
-# Set a PATH (!!! impure).
-export PATH=/bin:/usr/bin:$PATH
-
-mkdir $out
-
-cat > $out/substituter <<EOF
 #! /bin/sh -ex
-echo \$*
-
-case \$* in
-    *)
-        exit 1
-        ;;
-esac        
-EOF
-
-chmod +x $out/substituter
-
+echo $*
+exit 1